Rated 5 out of 5 stars

HI there,

Still a tremendous fan of what this adds to the functionality of Stylish.

I'm running FF 3.6.18 and the new Stylish update, 1.2, breaks your addon.

The add-ons manager shows the message that Stylish-Custom requires additional items.

Naturally, this leaves it disabled. :-(

Is there a quick fix for this, .i.e. RDF edit, or do you have a compatability update pending?

If it won't be soon, I'll downgrade Stylish to get your extension working once again.

Yup, it's that good. :-)

Thanks again for all your hard work here and on Userstyles.org.


Cheers,

NM156

the rdf edit should probably work for the most part, i'll download stylish 1.2 and take a look at other changes
edit: you can try this version, but there may still be some bugs: https://sites.google.com/site/choggi/downloads